﻿@charset "utf-8";
/*------------------------- grangegolfclub.ie -------------------------*/
	/* Gallery System*/
	#GalleryIndex{display:block; margin:0px; padding:0;margin-top:2em; }
	#GalleryIndex .GalleryTOC{width:99px!important;  float:left; margin-right:0px; }
	#GalleryIndex fieldset { border:1px solid #E5E5E5; padding-bottom: 0em;	padding-left: 0em;  border:0px; }
	#GalleryIndex legend { display:none;border:0px solid #E5E5E5; padding:0em 0.7em; margin-bottom:.5em; font-weight:bold; margin-top:1em; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; color: #25326E; font-size: 1.4em; }	
	#GalleryIndex .GalleryColumn {  float:left; width:93px; padding:5px;  margin:0px;   border-style:solid solid solid solid; border-color:#f7f7f7 #ccc #ccc #f7f7f7; border-width:1px 1px 1px 1px; }
	#GalleryIndex .GalleryColumn:hover, #GalleryIndex .GalleryColumn.SelectedGallery  {border-style:solid solid solid solid; border-color:#ccc #eee #eee #ccc; border-width:1px 1px 1px 1px; background-color:#E6EBCD; width:93px!important; }
	#GalleryIndex img {width:90px; height:90px; padding:0px; margin:0px;  margin-bottom:0px; border-style:solid solid solid solid; border-color:#fff #ccc #ccc #fff; border-width:1px 1px 1px 1px; margin-bottom:12px}	
	#GalleryIndex a:hover{ background-color:#E6EBCD;}	
	#GalleryIndex .GalleryBodyText{ float:left; padding:5px;  margin:5px; margin-bottom:50px;   border-style:solid solid solid solid; border-color:#fff #fff #fff #fff; border-width:1px 1px 1px 1px;}
	#GalleryIndex .GalleryTOC .GalleryBodyText {width:100%; background:none; padding:0px;  margin:0px; margin-right:20px; }
	#GalleryIndex .GalleryBodyText.SelectedGallery {width:100%;}	
	#GalleryIndex .GalleyImageSize{color:#aaa; }	
	#GalleryIndex .AllGalleries{margin-left:0px; padding-left:18px; background: url(../../images/pageElements/bullet.gif) no-repeat left center;}
		
	/* TOC mode */
	
	/* Gallery Images - right had side pics */
	#GalleryImages{ display:block; float:left; width:320px; overflow:hidden; padding-left:0px; overflow:hidden; }
	#GalleryImages hr{border-top:1px solid	#EBEDF3; border-bottom:0px;}
	#GalleryImages fieldset { border:0px; padding-bottom: 0em;	padding-left: 0em; }
	#GalleryImages legend { display:none; border:0px solid #E5E5E5; padding:0; margin:0em; font-weight:bold; margin-top:1em; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; color: #25326E; font-size: 1.4em; margin-bottom:0em;}
	#GalleryImages ul{padding:0; margin:0;}
	#GalleryImages ul li{float:left; display:inline;  padding:5px;  margin:0px;   border-style:solid solid solid solid; border-color:#eee #ccc #ccc #eee; border-width:1px 1px 1px 1px; width:60px; margin-right:8px;}
		html>body #GalleryImages ul li { height:auto; width:63px}	
	#GalleryImages img { padding:0!important; margin:0!important;  border-style:solid solid solid solid; border-color:#eee #ccc #ccc #eee; border-width:1px 1px 1px 1px; }		
	#GalleryImages ul li:hover {border-style:solid solid solid solid; border-color:#ccc #eee #eee #ccc; border-width:1px 1px 1px 1px; background-color:#E6EBCD; }	
	#GalleryImages ul li a{ display:block; width:100%; background:none; padding:0!important; margin:0!important;}
	#GalleryImages ul li a:hover img{border-style:solid solid solid solid; border-color:#ccc #fff #fff #ccc; border-width:1px 1px 1px 1px; background:none; }			

	#GalleryImages .galleryButton{ margin:2px; padding:2px;  border:1px solid #fff; color:#3A4B86; width: 160px; background-color: #EBEDF3; text-decoration:none; }
	#GalleryImages a.galleryButton:hover{border:1px solid #fff; border-right:1px solid #ccc; border-bottom:1px solid #ccc; background-color: #3A4B86; }
	#GalleryImages #GalleryBackButton{background: url(../../images/pageElements/back.gif) no-repeat left center; padding-left:29px;}
	#GalleryImages #GalleryZoomButton{background: url(../../images/gallery/zoom.gif) no-repeat left center; padding-left:17px;}

	#GalleryImages #GalleryNav{padding:0; margin:0; width:340px; margin-bottom:20px; border-top:1px solid #ccc}

	#GalleryImages #GalleryNav li{padding:0; margin:0; border:0; display:inline; }	
	#GalleryImages #GalleryNav li a{display:block; text-decoration:none; }
	#GalleryImages #GalleryPrevButton{float:left; background: #fff url(../../images/pageElements/back.gif) no-repeat left center; }
	#GalleryImages #GalleryPrevButton a{padding-left:29px;}
	#GalleryImages #GalleryPrevButton a:hover{ background: #fff url(../../images/pageElements/back.gif) no-repeat left center; text-decoration:underline; }	
	
	#GalleryImages #GalleryNextButton{float:right; }
		html>body #GalleryImages #GalleryNextButton{padding-right:20px!important}
		#GalleryImages #GalleryNextButton a{padding-right:17px; text-align:right; background: #fff url(../../images/pageElements/bullet.gif) no-repeat right center;}
	#GalleryImages #GalleryNextButton a:hover{text-decoration:underline; background: #fff url(../../images/pageElements/bullet.gif) no-repeat right center;}	
	